<?php

namespace creditocofrem;

use Illuminate\Database\Eloquent\Model;

class Motivo extends Model
{
    //
	const MOTIVO_TIPO_DUPLICADO = 'D';
    const MOTIVO_TIPO_ESTADOS = 'E';


	const CODIGO_M_CREACION = "01";
	const CODIGO_M_INICIALIZACION_DE_SERVICIO = "02";
	const CODIGO_M_ACTIVACION_DE_SERVICIOS = "03";
	const CODIGO_M_INACTIVA_POR_CONSUMO_DE_SERVICIOS = "04";
	const CODIGO_M_INACTIVA_SIN_SERVICIOS = "05";
	const CODIGO_M_INICIALIZACION_POR_DUPLICADO = "06";
	const CODIGO_M_ASIGNACION_DEL_SERVICIO = "07";
	const CODIGO_M_ACTIVACION_DEL_SERVICIO = "08";
	const CODIGO_M_SERVICIO_CONSUMIDO = "09";
	const CODIGO_M_VENCIMIENTO_DE_SERVICIOS = "10";
	const CODIGO_M_SERVICIO_INACTIVO_POR_INCUMPLIMIENTO_DE_PLAGO = "11";
	const CODIGO_M_INACTIVACION_POR_FINALIZACION_DE_CONVENIO = "12";
	const CODIGO_M_DUPLICADO_POR_PERDIDA = "13";
	const CODIGO_M_DUPLICADO_POR_DETERIORO = "14";
	const CODIGO_M_DUPLICADO_POR_ROBO = "15";

}
